
Tesis: Red inalambrica de sensores para el SATH - Task #1450

Milestone # 1448 (New): Redacción del documento

Capítulo 1

07/25/2018 04:32 PM - Joaquín Verástegui

Status: In progress Start date: 07/16/2018

Priority: High Due date: 10/31/2018

Assignee: Frank Melendez % Done: 60%

Category:  Estimated time: 24.00 hours

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 07/25/2018 04:34 PM - Joaquín Verástegui

- Priority changed from Normal to High

#2 - 07/25/2018 04:39 PM - Joaquín Verástegui

- Due date changed from 09/10/2018 to 10/31/2018

#3 - 07/25/2018 04:59 PM - Frank Melendez

- Status changed from New to In progress

#4 - 08/29/2018 07:55 PM - Frank Melendez

- % Done changed from 0 to 30

#5 - 02/25/2019 04:20 AM - Frank Melendez

- % Done changed from 30 to 60
